XLite\Model\Config:
  - name: markTemplates
    category: XC\WebmasterKit
    module: XC\WebmasterKit
  - name: separatorLog
    category: XC\WebmasterKit
    module: XC\WebmasterKit
  - name: logMail
    category: XC\WebmasterKit
    module: XC\WebmasterKit
  - name: logSQL
    category: XC\WebmasterKit
    module: XC\WebmasterKit
  - name: logSQLRegExp
    category: XC\WebmasterKit
    module: XC\WebmasterKit
  - name: slowLogQueryDuration
    category: XC\WebmasterKit
    module: XC\WebmasterKit
